﻿.pBetList > h1 {
  font-size: 2.5em;
}
.pBetList > span {
  color: #a7a7a7;
  position: relative;
  display: block;
  margin-bottom: 12px;
}
.pBetList .betFilter {
  background-color: #1b1b1b;
}
.pBetList .betFilter .betFilterContent .items {
  padding: 10px 12px 4px 12px;
  border: 1px solid #4d4d4d;
  margin-bottom: 10px;
}
.pBetList .betFilter .betFilterContent .items .span {
  float: left;
  margin: 0;
  vertical-align: top;
  width: 50px;
  margin-top: 4px;
  width: 115px;
}
.pBetList .betFilter .betFilterContent .txtWrapper {
  position: relative;
  display: block;
  vertical-align: top;
  margin-bottom: 4px;
}
.pBetList .betFilter .betFilterContent .txtWrapper label {
  font-weight: normal;
  line-height: 30px;
  margin: 0;
  float: left;
  width: 30%;
}
.pBetList .betFilter .betFilterContent .txtWrapper .form-control {
  float: left;
  width: 70%;
}
.pBetList .betFilter .betFilterContent .txtWrapper .fa {
  position: absolute;
  right: 8px;
  top: 8px;
  color: #474747;
  font-size: 14px;
  cursor: pointer;
}
.pBetList .betFilter .betFilterContent .txtWrapper select {
  float: none !important;
  width: 100% !important;
}
.pBetList .betFilter .betFilterContent .btn {
  width: 100%;
  display: block;
}
@media (min-width: 768px) {
  .pBetList .betFilter .betFilterContent .items .item-1 {
    margin-left: 50%;
    padding-left: 6px;
  }
  .pBetList .betFilter .betFilterContent .items .item-2 {
    margin-left: -100%;
    padding-right: 6px;
  }
  .pBetList .betFilter .betFilterContent .items .item-3 {
    padding-right: 6px;
  }
  .pBetList .betFilter .betFilterContent .items .item-4 {
    float: left;
    width: 50%;
    padding-left: 6px;
  }
  .pBetList .betFilter .betFilterContent .txtWrapper {
    float: left;
    width: 50%;
  }
  .pBetList .betFilter .betFilterContent .txtWrapper .fa {
    right: 14px;
  }
}
@media (min-width: 992px) {
  .pBetList .betFilter .betFilterContent .items .item-1 {
    margin-left: 0;
    padding-left: 0;
    padding-right: 6px;
  }
  .pBetList .betFilter .betFilterContent .items .item-2 {
    margin-left: 0;
    padding-left: 6px;
    padding-right: 6px;
  }
  .pBetList .betFilter .betFilterContent .items .item-3 {
    padding-left: 6px;
    padding-right: 6px;
  }
  .pBetList .betFilter .betFilterContent .items .item-4 {
    padding-left: 6px;
    float: right !important;
    padding-left: 0;
  }
  .pBetList .betFilter .betFilterContent .items .txtWrapper {
    float: left;
    width: 25%;
  }
  .pBetList .betFilter .betFilterContent .items .txtWrapper .fa {
    right: 14px;
  }
}
@media (min-width: 1280px) {
  .pBetList .betFilter .betFilterContent .items .item-4 {
    max-width: 200px;
  }
}
.pBetList .betList {
  clear: both;
}
.pBetList .betList .divTable .divTableRow {
  padding: 4px 0;
  line-height: 1.4em;
  border-bottom: 1px solid #4c4c4c;
}
.pBetList .betList .divTable .divTableRow .divTableCol {
  padding: 0 12px;
}
.pBetList .betList .divTable .divTableRow .col-1 {
  width: 33.333%;
  font-size: 0.85em;
}
.pBetList .betList .divTable .divTableRow .col-2 {
  width: 66.666%;
  font-size: 0.85em;
  text-align: right;
}
.pBetList .betList .divTable .divTableRow .col-3 {
  width: calc(100% - 150px);
  clear: both;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.pBetList .betList .divTable .divTableRow .col-4 {
  width: 75px;
  text-align: right;
  white-space: nowrap;
}
.pBetList .betList .divTable .divTableRow .col-5 {
  width: 75px;
  text-align: right;
  white-space: nowrap;
}
.pBetList .betList .divTable .divTableRow .col-6 {
  width: 33.333%;
  clear: both;
  display: none;
}
@media (min-width: 768px) {
  .pBetList .betList .divTable .divTableRow .col-1 {
    width: 100px;
    font-size: 1em;
  }
  .pBetList .betList .divTable .divTableRow .col-2 {
    width: 160px;
    font-size: 1em;
    text-align: left;
  }
  .pBetList .betList .divTable .divTableRow .col-3 {
    display: inline;
    clear: none;
  }
  .pBetList .betList .divTable .divTableRow .col-4 {
    width: 110px;
    text-align: right;
  }
  .pBetList .betList .divTable .divTableRow .col-5 {
    width: 110px;
    text-align: right;
  }
  .pBetList .betList .divTable .divTableRow .col-6 {
    width: 110px;
    clear: none;
  }
}
@media (min-width: 1280px) {
  .pBetList .betList .divTable .divTableRow .col-6 {
    width: 110px;
    display: block;
  }
}
.pBetList .betList .divTable .divTableRow a {
  color: #ff94c9;
}
.pBetList .betList .divTable .divTableRow.head {
  background-color: #1b1b1b;
  border-bottom: 1px solid #4c4c4c;
  color: #999;
  font-size: 0.85714286em;
}
.pBetList .betList .divTable .divTableRow:nth-child(2n) {
  background-color: #1b1b1b;
}
.pBetList .betList {
  background-color: #2b2b2b;
  border: 1px solid #4d4d4d;
}
.pBetList .betList table tr th {
  table-layout: fixed;
}
.pBetList .betList table tr th a {
  color: #a7a7a7;
}
.pBetList .betList table tr th img {
  margin-left: 5px;
}
/*# sourceMappingURL=data:application/json;base64,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 */